/* Stylesheet Seminar-Experts.de */
/* Design& Programming: Go Shape */
/* Autor: Daniel Bidmon */  

/* Title */

#title {
  height: 80px;
  width: 950px;
  background: url("../img/unterseite-title.png");
  line-height: 80px;
  }
  
#title h1 {
  padding-left: 25px; 
  height: 80px;
  width: 925px;
  font-weight: normal;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
  overflow:hidden;
  }

/* Breadcrumb */

#breadcrumb {
  background: url("../img/line-bg.png") repeat-x;
  height: 34px;
  overflow: hidden;
  line-height: 30px;
  margin-bottom: 16px;
  }
  
#breadcrumb ul li {
  float: left;
  background: url("../img/breadcrumb-trenner.png") no-repeat right;
  }
  
#breadcrumb ul li a{
  height: 30px;
  padding-left: 10px;
  padding-right: 25px;
  display: block;
  color: #313342;
  }
  
#breadcrumb ul li a:hover {
  color: #67757c;
  }
  
#breadcrumb ul li a.home {
  font-weight: bold;
  color: #fff;
  height: 30px;
  display: block;
  background: url("../img/big-arrow.png") no-repeat right;
  padding: 0 40px 0 25px;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.5)
  }
  
/* Content */

#main-wrap {
  overflow: hidden;
  background: url("../img/main-wrap-bg.png") repeat-y;
  margin-bottom: 16px;
  }
  
#main-wrap .menu-wrap-shadow {
  background: url("../img/main-wrap-shadow.png") no-repeat;
  clear:both;
  height: 4px;
  }

#main {
  background: #f0f2f3;
  width: 710px;
  float: left;
  line-height: 20px;
  position: relative;
  }
  
#main #top {
  padding-left: 23px;
  padding-right: 25px;
  height: 22px;
  padding-top: 3px;
  background: #e6e9eb;
  border-bottom: 1px solid #fff;
  }
      
#main #contentimg {
  border: 1px solid #d4d8da;
  padding: 3px;
  background: #eaedee;
  margin-bottom: 10px;
  }
  
#main #top #langswitch {
  width: 65px;
  float: right;
  text-align: right;
  }
  
#main #top #langswitch ul li{
  float: left;
  height: 16px;
  width: 16px;
  margin-left: 5px;
  }
  
#main #top #langswitch a.lang_de {
  display: block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  background: url("../img/flag-de.png") top left;
  float: left;
  text-indent: 9999px;
  }

#main #top #langswitch a.lang_ch {
  display: block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  background: url("../img/flag-ch.png") top left;
  float: left;
  text-indent: 9999px;
  }  
  
#main #top #langswitch a.lang_at {
  display: block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  background: url("../img/flag-a.png") top left;
  float: left;
  text-indent: 9999px;
  }
  
#main #top #langswitch a.lang_de:hover,
#main #top #langswitch a.lang_ch:hover,
#main #top #langswitch a.lang_at:hover,
#main #top #langswitch a.active {
  background-position: left 16px;
  }

#main #top #bookingbtn {
  position: absolute;
  right: 25px;
  top: 0;
  }
  
#main #content ul.slvl1 {
  overflow:hidden;
  margin-left: 0px;
  }
  
#main #content ul.slvl1 li {
  float: left;
  padding-right: 5px;
  list-style: none;
  }
  
#main #content ul.slvl1 li a {  
  font-weight: normal;
  }
  
#main #content ul.slvl2,
#main #content ul.slvl3,
#main #content ul.slvl4 {
  overflow:hidden;
  width: 640px;
  /*background: #fff;
  padding: 10px;
  border: 1px solid #ddd;*/
  }
  
#main #content ul.slvl2 a,
#main #content ul.slvl3 a,
#main #content ul.slvl4 a{
  color: #67757c;
  }
  
#main #content ul.slvl2 a:hover,
#main #content ul.slvl3 a:hover,
#main #content ul.slvl4 a:hover{
  color: #3a3e4b;
  }  
  
  
  
#main #content {
  margin: 25px;
  padding-bottom: 40px;
  }

#main #content h1,  
#main #content h2 {
  border-bottom: 1px solid #cad0d3;
  font-weight: normal;
  font-size: 18px;
  line-height: 26px;
  padding-bottom: 15px;
  margin-bottom: 5px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.8);
  width: 100%;
  }
  
#main #content h3,
#main #content h4,
#main #content h5{
  font-size: 14px;
  padding-bottom: 10px;
  margin-bottom: 5px;
  margin-top: 10px;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.8);
  font-weight: normal;
  width: 100%;
  }

.ce-table p{margin-bottom: 0px !important;}

#main #content ul,
#main #content ol,
#main #content p {
    margin-bottom: 30px;
}
  
#main #content ul {
  list-style: disc outside;
  line-height: 24px;
  margin-left: 20px;
}
  
#main #content ul ul {
  list-style: circle outside;
  margin-bottom: 0px;
  margin-left: 20px;
  }
  
#main #content ol {
  list-style: decimal outside;
  line-height: 24px;
  margin-left: 20px;
  }
  
#main #content table.contenttable {
  margin-bottom: 30px;
  }
    
#main #content table.termine {
  margin-bottom: 0px;
  }
  
#main #content img { 
  border: 1px solid #d4d8da;
  padding: 3px;
  background: #eaedee;
}

#main #content .csc-textpic {
	margin-bottom: 20px;
}
  
#main #content .csc-textpic-firstcol { 
  margin-right: 30px;
  }
  
#main #content .csc-textpic-lastcol{ 
  margin-left: 20px;
  }
  
#main .csc-textpic-caption {
  font-size: 11px;
  color: #67757c;
  padding-left: 5px;
  }
  
#main #content .maps {
  border: 1px solid #d4d8da;
  padding: 3px;
  background: #fff;  
  margin-bottom: 20px;
  }
    
#main #content .ka-handler h2 {
  height: 22px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  display: block;
  background: url("../img/navi-bg.png") repeat-x;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
  line-height: 33px;
  padding-left: 20px;
  border-left: 1px solid #82919b;
  border-right: 1px solid #82919b;
  text-shadow: none;
  width: 639px;
  }
  
#main #content .close .ka-handler h2:before {
  content:url("../img/arrow-down.png");
  float: left;
  }
  
#main #content .open .ka-handler h2:before {
  content:url("../img/arrow-up.png");
  float: left;
  }

#main #content .ka-handler h2:hover {
  cursor: pointer;
  background: url("../img/menu-hover.png") repeat-x;
  }

#main #content .ka-content {
  background: #fff;  
  padding: 10px;
  padding-left: 20px;
  border: 1px solid #d4d8da;
  margin-bottom: 20px;
  }  
  
#main #content .ka-content  p {
  margin-bottom: 10px;
  }  

#main #content .ka-content ul {
  margin-left: 30px;
  }  
  
#main #content a {
  font-weight: bold;
  color: #3a3e4b;
  }  
  
#main #content #c776 a {
  font-weight: normal;
  }  
  
#main #content #c776 tr td {
  font-weight: bold;
  border: none;
  }  
  
  
#main #content a:hover {
  color: #67757c;
  }  
  
#cse-search-results body {
background:none;
}

/* PLACELIST */

#main #content ul.placelist{
  display: block;
  overflow: hidden;
  padding-left: 0px;  
  margin-left: 0;
  line-height: 20px;
  }

#main #content ul.placelist li {
  float: left;
  margin-right: 5px;
  list-style: none;
  }
    
#main #content ul.placelist li a {
  float: left;
  }

/* SEMINARLIST */

#main #content .seminarlist {
  overflow: hidden;
  width: 100%;
  }

#main #content .seminarlist ul.left,
#main #content .seminarlist ul.middle,
#main #content .seminarlist ul.right {
  list-style: none;
  width: 190px;
  float: left;
  margin-left: 0;
  padding-left: 0px;  
  margin-right: 17px;  
  padding-right: 17px;
  margin-bottom: 20px;
  }
  
#main #content .seminarlist ul.left {
  border-right: 1px solid #dfdfdf;
  }
  
  
#main #content .seminarlist ul.middle {
  border-right: 1px solid #dfdfdf;
  }
  
#main #content .seminarlist ul.right {
  margin-right: 0px;  
  padding-right: 0px;
  }

/* Sidebar */

#sidebar {
  width: 230px;
  float: right;
  padding-bottom: 50px;
  background: #f0f2f3;
  /*margin-bottom: 16px;*/
  }
  
#sidebar h4 {
  font-size: 12px;
  padding-left: 25px;
  color: #fff;
  height: 30px;
  line-height: 30px;
  background: url("../img/blue-bg.png");
  text-shadow: 0px 1px 0px rgba(0,0,0,0.5)
  }
  
#sidebar a.add {  
  border-top: 1px solid #fff;
  border-bottom: 1px solid #cad0d3;
  line-height: 20px;
  color: #313342;
  padding: 6px 25px 6px 25px;  
  display: block;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.8);
  }
  	
#sidebar ul.exp-subnav {
	margin-bottom: 30px;
}
  
#sidebar ul li {  
  /*line-height: 30px;*/
  border-top: 1px solid #fff;
  border-bottom: 1px solid #cad0d3;
  }
  
#sidebar ul li:last-child {  
  border-bottom: none;
  }
  
#sidebar ul li a {
  line-height: 20px;
  color: #313342;
  padding: 6px 25px 6px 25px;  
  display: block;
  text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.8);
  }
  
#sidebar ul li a.current,
#sidebar ul li a:hover,
#sidebar a.add:hover {
  background: #dadee0;
  }
  
#sidebar ul li p {
  color: #313342;
  padding: 10px 25px 10px 25px;  
  display: block;
  cursor: pointer;
  }
  
#sidebar ul li p:hover {
  background: #dadee0;
  }

#sidebar ul li.active  {
  position: relative;
  border-bottom: 1px solid #cad0d3;
  }
  
#sidebar ul li.active span {
  background: url("../img/top-button.png") no-repeat top left;
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  top : 7px;
  }
  
#sidebar ul li.active a {
  font-weight: bold;
  }
  
#sidebar ul li.active:hover span {
  background: url("../img/top-button.png") no-repeat bottom left;
  }
  
.sri-certificate {
  display: block;
  margin: 0 auto 20px auto;
  }
  
a.stream {
  text-indent: -9999px;
  height: 54px;
  width: 182px;
  margin-left: 25px;
  margin-top: 20px;
  display: block;
  margin-bottom: 20px;
  background: url("../img/virtuelle-seminare.png") top;
  }
  
 a.stream:hover {
  background-position: bottom;
  }  
  
a.foerderung {
  text-indent: -9999px;
  height: 54px;
  width: 182px;
  margin-left: 25px;
  margin-top: 20px;
  display: block;
  margin-bottom: 20px;
  background: url("../img/button-bildungspraemie.png") top;
  }
  
 a.foerderung:hover {
  background-position: bottom;
  }
  
  div.tx-srilabel-pi1 {
	margin: 0 auto;
	width: 133px;
	overflow: hidden;
	height: 133px;
  }
  
.ka-panel {
  margin-bottom: 40px;
  }
  
 .tx-seminarexperts-pi1{
  margin-bottom: 40px;
  }

/* Ansprechpartner */
div.tx-scp-pi1 {
  margin: 0.5em 0 1em 0;
  overflow: hidden;
}

#main #content ul.tx_scp-list {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

#main #content ul.tx_scp-list p {
  margin: 0
}

ul.tx_scp-list li.tx_scp-list-item {
  list-style: none;
  border: 1px solid #81909a;
  background: #e2e5e6;
  padding: 5px;
  margin: 0 10px 10px 0;
  float: left;
  width: 313px;
}

ul.tx_scp-list li.tx_scp-list-lastItem {
  margin-right: 0;
}

ul.tx_scp-list .tx_scp-image {
  float: left;
  margin: 0 18px 0px 0;
}

#main #content ul.tx_scp-list .tx_scp-image img {
  margin: 0;
}

#main #content ul.tx_scp-list h3.tx_scp-name {
  font-size: 18px;
  line-height: 20px;
  margin: 18px 8px 0 0;
}

ul.tx_scp-list .tx_scp-detail {
  clear: both;
  margin: 0 8px 0 3px;
}

/* 2 Ansprechpartner */
ul.tx_scp-n-2 li.tx_scp-list-item {
}

/* 3 Ansprechpartner */
ul.tx_scp-n-3 li.tx_scp-list-item {

  padding: 5px;
  width: 200px;
}

ul.tx_scp-n-3 .tx_scp-image {
  margin: 0 5px 5px 0;
}

ul.tx_scp-n-3 .tx_scp-detail {
  font-size: 11px;
}

.dbticket {
  height: 91px;
  width: 179px;
  margin: 25px;
  display: block;
  }
 